Subject: Re: CH-46
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Aug 2005 01:25:35 -0700

Hi Andy,
I just wanted to let you know your CH-46 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, August 12, 2005 7:31 PM
  Subject: CH-46

    
  "1/48 Academy CH-46E Bullfrog" 

  by "Andy Frill"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is my recently completed CH-46E Bullfrog. I used the Cobra Company interior and Eduard canopy mask. I used the kit decals. It is none in HMM-162. The kit goes together very well and the decals are pretty good. I finished it with Model Master enamels and a was with artist oils and ground up pastels. hope you enjoy them 

  Andy

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  and yes I remembered to add the windshield wipers ha ha

        Steve Bamford will insert full sized version of photo 02.jpg here  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg   Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  

  Photos and text © by "Andy Frill"